» Ubuntu » Balíky

Error

two or more packages specified (lprof oneiric)